body{
    background-image: url("https://wallpapermemory.com/uploads/131/aircraft-aviation-background-hd-1680x1050-136749.jpg");
}
table{
  padding: 10px 10px 10px 10px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
table, th, td {
    border: 1px solid black;
}
.changingButton{
    font-size: 50px;
    height:150px;
    width:150px;
    }
p.sansserif {
    text-shadow: 1px 1px black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: yellowgreen;
}
.jumbotron{
  background-color: #5cb85c;
}